Subject: Re: [NEXTEL-1] FCC Chairman tells Congress 800 MHz solution will cost "billio...

From: [email-masked]
Date: Thu, 1 Apr 2004 22:37:25 EST

Well, that's partially correct.  To the extent that there are any new 
licensees under whatever regime is adopted for whatever part of 1.9 GHz Nextel 
doesn't get, Nextel would be entitled to a pro-rata reimbursement from the new 
licensee for the new licensee's share of moving that original Broadcast Auxiliary 
Service licensee.  It's not a complete reimbursement (and might not be any at 
all).  This is similar to what occurred with the implementation of PCS on 
former microwave spectrum.  

Alan Tilles

In a message dated 4/1/2004 8:40:37 PM Eastern Standard Time, 
[email-masked] writes:
Don't forget to mention Nextel will get reimbursed for their efforts in the 
1.9 Ghz band. New users to the band will compensate Nextel.

---

From: Marcelrf <[email-masked]>
Date: Fri, 02 Apr 2004 03:50:11 -0500

Amended-

     Don't forget to mention Nextel will get pro-rata reimbursement
     for their efforts in the 1.9 Ghz band. New users to the band
     will compensate Nextel.

[email-masked] wrote:

> licensees under whatever regime is adopted for whatever part of 1.9
> GHz Nextel doesn't get, Nextel would be entitled to a pro-rata
> reimbursement from the new licensee for the new licensee's share of
> moving that original Broadcast Auxiliary Service licensee.  It's not a
> complete reimbursement (and might not be any at all).  This is similar
> to what occurred with the implementation of PCS on former microwave
> spectrum. Alan Tilles In a message dated 4/1/2004 8:40:37 PM Eastern
> Standard Time, [email-masked] writes:
>
>      Don't forget to mention Nextel will get reimbursed for their
>      efforts in the 1.9 Ghz band. New users to the band will
>      compensate Nextel.
>